## zope.app.locales 3.6.2

=== debian/changelog ===
zope.app.locales (3.6.2-0ubuntu3) oneiric; urgency=low

  * dh_python2 transition.
  * changed to source format 3.0 quilt.
  * added debian/pydist-overrides to assist dhp2 calculate Depends.
  * debian/rules
    - changed "--with python-central" to "--with python2".
  * debian/control
    - changed python-all to (>= 2.6.6-3~).
    - increased debhelper to 7.0.50 for dh overrides.
    - removed B-D on python-central.
    - increased Standards Version to 3.9.2.
    - changed XS-P-V: all to X-P-V: >= 2.5.
    - removed XB-P-V, no longer needed.

 -- Charlie Smotherman <cjsmo@ubuntu.com>  Sun, 27 Jun 2011 21:30:19 -0500

zope.app.locales (3.6.2-0ubuntu2) natty; urgency=low

  * Upload to Ubuntu.

 -- Gediminas Paulauskas <menesis@pov.lt>  Wed, 29 Dec 2010 18:37:35 +0200

zope.app.locales (3.6.2-0ubuntu1) maverick; urgency=low

  * New upstream release.
  * debian/copyright: convert to dep5 format, add section for translations.
  * debian/rules: Rename the script to zope-i18nextract, remove zope.po files

 -- Gediminas Paulauskas <menesis@pov.lt>  Sat, 04 Sep 2010 11:24:59 +0300

zope.app.locales (3.5.2-0ubuntu1) karmic; urgency=low

  * New upstream release.
  * Convert to debhelper 7 and the pydeb dh7 extension.
  * Set section to zope
  * Move test dependencies to Suggests
  * Add extract dependencies as Recommends
  * Add description and copyright

 -- Gediminas Paulauskas <menesis@pov.lt>  Tue, 16 Mar 2010 16:16:31 +0200

zope.app.locales (3.4.5-2ubuntu1) jaunty; urgency=low

  * Rebuild for jaunty to lose python2.4 dependency.

 -- Gediminas Paulauskas <menesis@pov.lt>  Sun, 01 Nov 2009 22:50:11 +0200

python-zope.app.locales (3.4.5-2) hardy; urgency=low

  * Change build-depends to python-all (not -dev)

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 20 Aug 2009 17:56:59 +0300

python-zope.app.locales (3.4.5-1) gutsy; urgency=low

  * New upstream release

 -- Brian Sutherland <builder@schooltool.org>  Mon, 23 Mar 2009 13:56:07 -0400

python-zope.app.locales (3.4.1-1) gutsy; urgency=low

  * Inital Release

 -- Brian Sutherland <brian@vanguardistas.net>  Thu,  8 Nov 2007 19:27:48 +0100
