=== debian/control ===
Source: zope.app.locales
Section: zope
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Gediminas Paulauskas <menesis@pov.lt>
Build-Depends: debhelper (>= 7.0.50), python-all (>= 2.6.6-3~),
 python-setuptools (>= 0.6b3), python-van.pydeb (>= 1.3.0-4)
Standards-Version: 3.9.2
X-Python-Version: >= 2.5

Package: python-zope.app.locales
Architecture: all
Depends: ${pydeb:Depends}, ${python:Depends}, ${misc:Depends}
Provides: ${pydeb:Provides}, ${python:Provides}
Recommends: ${pydeb:Recommends}
Suggests: ${pydeb:Suggests}
Description: Zope locale extraction and management utilities
 This package provides some facilities for extracting and managing i18n
 messages that occur in Zope software.  More specifically, i18n
 messages can occur in Python code, in Page Templates and in ZCML
 declarations.  ``zope.app.locales`` provides a utility that can
 extract messages from all three and write them to a standard gettext
 template (``pot`` file).
