=== debian/rules ===
#!/usr/bin/make -f

export PYDEB_SUGGESTS_EXTRAS=test
export PYDEB_RECOMMENDS_EXTRAS=extract

%:
	dh $@ --with pydeb --with python2

package=python-zope.app.locales

override_dh_install:
	dh_install
	sed -i -e "s,/usr/bin/python2\.[0-9],/usr/bin/python,g" debian/$(package)/usr/bin/i18nextract
	mv debian/$(package)/usr/bin/i18nextract debian/$(package)/usr/bin/zope-i18nextract
	find debian/$(package)/ -name zope.po -exec rm {} \;
