=== debian/tests/control ===
Tests: all
Features: no-build-needed
Depends: @, python-zope.i18n, python-zope.tal, python-zope.testing
