## zope.app.locales 3.7.3

=== debian/changelog ===
zope.app.locales (3.7.3-0ubuntu1) precise; urgency=low

  * New upstream release.

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 16 Feb 2012 20:21:29 +0200

zope.app.locales (3.6.2-0ubuntu4) precise; urgency=low

  * Rebuild to drop python2.6 dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 31 Dec 2011 08:18:20 +0000
