=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Package: python-zope.app.locales
 Architecture: all
 Depends: ${pydeb:Depends}, ${python:Depends}, ${misc:Depends}
-Provides: ${pydeb:Provides}, ${python:Provides}
+Provides: ${pydeb:Provides}
 Recommends: ${pydeb:Recommends}
 Suggests: ${pydeb:Suggests}
 Description: Zope locale extraction and management utilities
