## zope.app.locales 3.7.4

=== debian/changelog ===
zope.app.locales (3.7.4-0ubuntu1) raring; urgency=low

  * New upstream release.
  * debian/patches/debian-changes-3.6.2-0ubuntu3: Drop, as it is no longer
    necessary.
  * debian/control:
    - Add Homepage field.
    - Bump Standards-Version to 3.9.4.
  * debian/copyright: Update Format URI.

 -- Logan Rosen <logatronico@gmail.com>  Thu, 10 Jan 2013 23:27:15 -0500
