=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 
-export PYDEB_SUGGESTS_EXTRAS=test
+export PYDEB_SUGGESTS_EXTRAS=test zcml
 export PYDEB_RECOMMENDS_EXTRAS=extract
 
 %:
