=== debian/watch ===
version=3
http://pypi.python.org/packages/source/z/zope.app.locales/zope.app.locales-(\d.*)\.(?:tar\.gz|zip)
